<!-- Front sign in page -->
body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
}
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="user"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.panel-heading a:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
    color: grey;
}
.panel-heading a.collapsed:after {
    content:"\e080";
}
/*
.panel-header-user{
	background-color: #3553FF;
}
.panel-body-user{
	background-color: #B5E8E3;
	border-color: #3553FF;
	border-style:solid;
}
*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { color: #333; padding-bottom: 5px; line-height: 1em; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { font-size: 30px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p { padding-bottom: 15px; line-height: 14px; }
p:last-of-type { padding-bottom: 0; }
strong { font-weight: bold; }
cite, em, i { font-style: italic; }

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

/* Main Title Bar*/	
	#main-header { 
		top: 0; 
		background-color: #fff; 
		width: 100%; 
		z-index: 99999; 
		padding: 0 0 0 0; 
		min-height: 90px; 
		box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); 
		-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); 
		-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); 
		-moz-transition: all 0.2s ease-in-out; 
		-webkit-transition: all 0.2s ease-in-out; 
		transition: all 0.2s ease-in-out; 
	}

#main-content .container { 
	padding-top: 10px; 
}

/*------------------------------------------------*/
/*---------------[BOOTSTRAP Additions]------------*/
/*------------------------------------------------*/
.navbar-default {
	min-height: 90px;
}
.navbar-toggle {
	min-height: 90px;
}
.navbar-nav {
	padding-top: 21px;	
}

.header {
	color:#fff;
	background:#4fafe1;
}
.header h1 h2 h3 h4 h5 {
	color: #fff;
	font-size: 30px;	
}
/* #TABLE STYLES
================================================== */
 
table {
	border-spacing:0px;
	font-size:16px;
	border:1px solid #0aadcd;
	margin:20px auto;
	background:#fff;
}

table.plain {
	border-spacing:0px;
	font-size:16px;
	border:0px solid #0aadcd;
	margin:20px auto;
	background:#fff;
}
 
table thead th{
	padding:16px 6px;
	font-size:18px;
	font-weight:700;
	color:#fff;
	line-height:22px;
	text-align:center;
	background:#4fafe1;
}
table thead th.right {
	background:#0aadcd;
}
 
table tbody td{
	padding:10px;
	text-align:left;
   
	color:#808386;
}
 
table tbody tr td{
    border-bottom:1px solid #999;
}

tr.plain td.plain{
    border-bottom:0px solid #999;
}
 
table.timetable tbody tr td{
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

table.admin tbody tr:hover {
   background:#FFF;
}
 
table li {
   padding-bottom:3px;
}

/* #POP UP BOX STYLEs
================================================== */
.popbox {
    display: none;
    position: absolute;
    z-index: 99999;
    width: 400px;
    padding: 10px;
	font-size: 14px;
    background: #EEEFEB;
    color: #000000;
    border: 1px solid #4D4F53;
    margin: 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
    box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
}
.popbox h2
{
    background-color: #4fafe1;
    color:  #E3E5DD;
    font-size: 14px;
    display: block;
    width: 398px;
    margin: -10px 0px 8px -10px;
    padding: 5px 10px;
}

